.popup_vebinars_image{
    height: 100%;
}

.b-foot .b-modal_centered_gray .b-modal-popup-vebinars-wrap{
    /*height: 680px;*/
    width: 680px;
    max-width: 680px;
    ;
}

.button_wrap{
    position: absolute;
    width: 100%;
    bottom: 15px;
    line-height: normal;
    text-align: left;
}
.b-modal-popup-vebinars-wrap .button_wrap a.b-btn{
    display: inline-block;
    left: 40px;
}
@media (max-width:500px){
    .b-modal-popup-vebinars-wrap a.close_vebinars_popup{
        padding: 8px 24px;
    }
}

@media (max-width:400px){
    .b-modal-popup-vebinars-wrap a.close_vebinars_popup{
        padding: 4px 24px;
    }
    .b-modal-popup-vebinars-wrap .button_wrap{
        bottom: 5px;
        text-align: center;
    }
    .b-modal-popup-vebinars-wrap .button_wrap a.b-btn{
        left: 0px;
    }
}